
langcode: en
status: true
dependencies:
  config:
    - node.type.event
  module:
    - text
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 2
    settings: {  }
    third_party_settings: {  }
  field_bwextid:
    weight: 6
    settings:
      size: 60
      placeholder: 'ID Billetweb textuel'
    third_party_settings: {  }
    type: string_textfield
  field_bwid:
    weight: 7
    settings:
      size: 15
      placeholder: 'ID Billetweb'
    third_party_settings: {  }
    type: string_textfield
  field_bwonline:
    weight: 8
    type: boolean_checkbox
    settings:
      display_label: true
    third_party_settings: {  }    
  field_bwstart:
    type: datetime_default
    weight: 9
    settings: {  }
    third_party_settings: {  }    
  field_bwend:
    type: datetime_default
    weight: 10
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 3
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }